DS_PUT_NAMED_ELEMENT(3)

FUNCTION
ds_put_named_element - Update a named element in a specified packet.

SYNOPSIS
#include <karma_ds.h>

flag ds_put_named_element

(CONST packet_desc *pack_desc, char *packet, CONST char *name, double value[2])

DESCRIPTION
Update a named element in a specified packet.

pack_desc
    The packet descriptor.

packet
    The packet.

name
    The name of the element to update.

value
    The value of the data.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/